<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c44d13e56253cdf504bc3fabd3a3362a">
  <dict>
    <!--2023-02-14 16:03:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-12-13 15:03:11.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-12-13 15:03:11.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-12-13 15:03:11.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-03-30 15:42:05.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-12-22 11:22:39.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-01-08 14:12:33.000-->
    <string key="carrier_vowifi_title">Wi-Fi calling</string>
    <!--2023-12-13 15:03:11.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:03:34.000-->
    <int key="maxMessageSize">307200</int>
    <!--2023-12-13 15:03:11.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-12-13 15:03:11.000-->
    <string key="wfc_spn_string">WLAN Call</string>
  </dict>
</config>
